Bug 1908370 - QE - Automation- pipelines secrets scripts
Summary: QE - Automation- pipelines secrets scripts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: BalajiMakam
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1907877
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-16 14:37 UTC by BalajiMakam
Modified: 2021-02-24 15:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1908367
: 1908375 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:45:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:45:25 UTC

Comment 1 Andrew Ballantyne 2021-01-13 17:29:36 UTC
Not sure what PR this refers to, we only have 1 day left in India for 4.7. Pushing to 4.8.

Comment 2 BalajiMakam 2021-01-31 16:44:44 UTC
PR got merged[https://github.com/openshift/console/pull/7573], but its not linked to this bugzilla

Comment 5 errata-xmlrpc 2021-02-24 15:45:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.